.banner_header {
    font-family: IRANSans !important;
    font-size: 40px !important;
    direction: rtl;
    color: #008274 !important;
}

.banner_header_subtitle {
    font-family: IRANSans !important;
    font-size: 18px !important;
    direction: rtl;
}
button {
    font-family: IRANSans !important;
    direction: rtl;
}
